<!DOCTYPE html>
<html>
	<head>
		<title>Activity Attributes And Hyperlinks</title>
	</head>
		<body>
			<h1>You are at activity/music/listing page.</h1><br>
			<img src="http://placekitten.com/300/300" >

			<ol type="A">
				<a href="../index.html"><li>index.html</li></a>
				<a href="index.html"><li>music/index.html</li></a>
				<a href="listing.html"><li>listing.html</li></a>
				<a href="reviews.html"><li>reviews.html</li></a>
			</ol>


		</body>
</html>
